  
  .error-section{
    background: #ffffff;
    display: inline-block;
    width: 100%;
    height: 100vh;
    text-align: center;

         img{
             width: 300px;

             @media only screen and (max-width: 767px) {
                width: 200px;
            }
         }

          
        p {
            font-size: 2em;
            text-align: center;
            font-weight: 100;
            @media only screen and (max-width: 767px) {
                font-size: 18px;
            }
        }
        
        h1 {
            text-align: center;
            font-size: 160px;
            font-weight: 100;
            color: #00CA00;

            @media only screen and (max-width: 767px) {
                font-size: 62px;
            }
        }


        .error-inner{
            position: absolute;
            left: 0;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
        }

        .btn-primary{
            margin-top: 50px;
        }

  }
